﻿@charset "utf-8";
dl.news_dl {font-size:14px; color:#666; padding:0 5px; line-height:22px; border-bottom:1px dashed #CCCCCC;}
dl.news_dl a{ color:#000; }
dl.news_dl dt { margin-bottom:3px; margin-top:5px; line-height:24px; height:24px; width:720px; overflow:hidden;}
dl.news_dl .dt_1 { height:20px; background:url(Img/ico10.gif) no-repeat 0 6px;  padding-left:10px;  font-size:13px; color:#E94515; font-weight:bold; }
dl.news_dl .dt_1:hover {background:url(Img/ico7.gif) no-repeat 0 6px;color:#E94515; }/*资讯首页内容,点击时的图片*/
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"宋体"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl .dt_3 a { color:#FF0000; text-decoration:underline;} /*文章出处*/
dl.news_dl dd { font-size:12px; padding-left:10px; height:45px; overflow:hidden; margin-bottom:10px;}

.dl_pro{  width:214px;  overflow:hidden; padding:10px 13px 5px;float:left}
.dl_pro dd{  color:#575757; height:40px; line-height:20px; width:204px;  overflow:hidden;text-align:center}
.dl_pro dt {  width:214px; height:144px;}
.dl_pro dt img{ width:210px; height:140px;}
.dl_pro dt a { width:210px; height:140px; border:solid 1px #d7d7d7; padding:1px; display:block;}
.dl_pro dt a:hover { border:solid 1px #F0772E;} /*产品边框，点击效果*/
.dl_pro dd h4{font-weight:normal}
dl.dl_2s {  float:left; display:inline-block;  padding: 10px 9px;}
dl.dl_2s dt { width: 210px; height: 119px; overflow:hidden;padding:1px; border:1px solid #d7d7d7; display:block;} /*图片边框*/
dl.dl_2s dt a { width:150px; height:59px;  }
/*dl.dl_2s dt a:hover {border:1px solid #A10000;}图片边框,点击时的状态*/
dl.dl_2s img { display:block; width: 210px; height: 119px; }
dl.dl_2s dd {  width: 210px; height:24px; line-height:24px;overflow:hidden;}
dl.dl_2s dd h4 {  color:#666; height:22px; line-height:22px; overflow:hidden;font-weight:normal;font-size:12px;text-align:center}

dl.dl_2 { width: 224px; /* height:180px; */ padding: 4px;float:left; display:inline-block;}
dl.dl_2 dt { width: 214px; overflow:hidden; margin: 0 auto;} /*图片边框*/
dl.dl_2 dt a { width: 210px;  padding:1px; border:1px solid #d7d7d7; display:block;}
dl.dl_2 dt a:hover {border:1px solid #e60012;}/*图片边框,点击时的状态*/
dl.dl_2 img { display:block; width: 210px; height:139px; }
dl.dl_2 dd { margin:2px 0 0 0; width: 214px; line-height:24px;height:24px; overflow:hidden;  text-align:center; padding:0 4px;font-size: 14px;}

.t05 {padding:0 10px; color:#fff;} /*左边标题块*/

.t05_cons1 { border:solid 1px #d7d7d7; border-top:0; padding:2px 10px; margin-bottom:10px; zoom:1;} 
.t05_cons1 li {background: url("Img/ico27.gif") no-repeat scroll 0 10px transparent; line-height: 25px;height:25px; overflow: hidden;   padding-left: 10px; width: 160px;}

.news_ul{margin-top: 16px;}
.news_ul li{position:relative; height:50px; line-height:50px; overflow:hidden; font-size:14px; border-bottom:1px dotted #ccc;}
.news_ul li .a_2{float: left;display: inline-block;padding-left:18px; background:url(Img/newsLi_ico.png) no-repeat left center;width: 80%;overflow: hidden;height: 50px;}
.news_ul li span{position:absolute; top:0; right:0; color:#999;}
.news_ul li a:hover{ color:#e60012;}

/*video*/
.nycnrbox{ background:#fff; padding: 30px 30px;}
.nycnrboxs{background:url(Img/neiye/nytm.png); overflow: auto; padding-top: 30px;margin-bottom: 20px;}
.nycnrbox .haha{ width: 200px; height: 10000px; text-align: center; line-height: 200px; font-size: 30px; color: #fff; background: red; margin: 0 auto;}
.Topstntext {
  overflow: hidden;
}
.contont {
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
}
.nrlits{ overflow: hidden;}
.nrlits .ymtab{ overflow: hidden; height: 60px; background:url(Img/neiye/nymlbg.jpg) repeat-x;}
.nrlits .ymtab li{ width: 133px; height: 53px; float: left; background:url(Img/neiye/nymlbg.jpg) repeat-x; text-align: center; position: relative;}
.nrlits .ymtab li a{ display: inline-block; width: 100%; height: 53px; text-decoration: none; line-height: 53px; font-size: 14px; color: #333333;}
.nrlits .ymtab li i{ display: none; position: absolute; left:50%; margin-left: -5px; top: 52px; width: 10px; height: 9px; background:url(Img/neiye/nysj.png) no-repeat;} 
.nrlits .ymtab li:hover i,.nrlits .ymtab li.cur i{ display: block;}
.nrlits .ymtab li:hover a,.nrlits .ymtab li.cur a {background:url(Img/neiye/nymlbg_h.jpg) repeat-x; color: #fff;}
.prlist li{width:345px;float:left;margin:10px 17px;text-align:center;}
.prlist li img{width:345px; height:214px;}
.prlist li h4{line-height:30px;font-weight:normal;}

/*jlzbMain*/
.jlzbMain{ overflow:hidden;  margin-bottom: 30px;}
.jlzbMain .container{ position:relative; margin-top:10px;}
.jlzbMain ul{ overflow:hidden;}
.jlzbMain .tempWrap{width: 1200px; margin: 0 auto;}
.jlzbMain li{ float:left; width:1200px;}
.jlzbMain li img{ display:block;}
.jlzbMain li p{ text-align:center; margin-top:27px;}
.jlzbMain li p a{ font-size:13px; color:#fff;}
.jlzbMain .pbt{ display:block; width:37px; height:37px; position:absolute; top:188px;}
.jlzbMain .pbt1{ background:url(Img/pb1.png) no-repeat center; left:40px;}
.jlzbMain .pbt2{ background:url(Img/pb2.png) no-repeat center; right:40px;}


.jdlist{ overflow: hidden; position: relative;margin-bottom: 20px;}
.jdlist li{ float:left; width:165px; background:#fff;background:#fff url(Img/line1.png) no-repeat left center; padding-left:1px; cursor:pointer;}
.jdlist li.noBg{ background-image:none;  padding-left: 0px;}
.jdlist li a{ display:block; width:162px; height:164px;}
.jdlist li:hover a,.jdlist li.cur a{ background-position:center bottom;}
.jdlist li .hb1{ background:url(/skins/default/Img/qhImg1.png) no-repeat center top;}
.jdlist li .hb2{ background:url(/skins/default/Img/qhImg3.png) no-repeat center top;}
.jdlist li .hb3{ background:url(/skins/default/Img/qhImg4.png) no-repeat center top;}
.jdlist li .hb4{ background:url(/skins/default/Img/qhImg5.png) no-repeat center top;}
.jdlist li .hb5{ background:url(/skins/default/Img/qhImg2.png) no-repeat center top;}
.jdlist li .hb6{ background:url(/skins/default/Img/qhImg6.png) no-repeat center top;}
/*adv*/
.adv { overflow:hidden; margin-bottom:20px;}
.adv ul{ overflow:hidden}
.adv li{ float:left; width:333px; background:url(Img/Index/adv_yy.png) no-repeat center right;}
.adv li.last{ background:none}
.adv li .tu{ overflow:hidden; width:72px; height:72px; margin:0 auto; margin-bottom:20px; background:url(Img/Index/adv01.png) no-repeat center top;}
.adv li p{ font-size:14px; color:#2f343c; text-align:center; margin-bottom:20px;}
.adv li:hover .tu{ background:url(Img/Index/adv02.png) no-repeat center top;}
.adv li:hover .tu img{ margin-top:-72px;}
.adv li:hover p{ font-weight:bold; color:#f0870f;}


